lapacke_ctrcon.c(3)

NAME
lapacke_ctrcon.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ctrcon (int matrix_layout, char norm, char uplo, char diag, lapack_int n, const lapack_complex_float *a, lapack_int lda, float *rcond)

Function Documentation

  lapack_int LAPACKE_ctrcon (int matrix_layout, char norm, char uplo, char diag, lapack_int n, const lapack_complex_float * a, lapack_int lda, float * rcond)

Definition at line 36 of file lapacke_ctrcon.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.